body {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12;
	margin: 0;
	padding: 0;
	background-color : #AAA;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#000000;
	scrollbar-face-color:#E9E9E9;
	scrollbar-highlight-color:#000000;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	
}
.tbl1 
{ 
background: url('back.jpg'); 
background-repeat: no-repeat; 
background-color : #FFF;
margin-top:0.5em;
border: 1px solid #222;
} 
#navcontainer { width: 100%; border-top: 1px solid #777;}

#navcontainer ul
{
	margin-left: 0;	padding-left: 0;
	list-style-type: none;
	font-size: 12;
	font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{	display: block;
	width: 100%;
	padding: 0.25em;
	
	border-bottom: 1px solid #777;
	color: #333;text-decoration: none;
}
#navcontainer a:hover	{background-color: #666666; color: #fff;}


p, li, main {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12;
	color: black;
}

h1, h2, h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom: 1px solid #666;
}



a {

	color: #119;
}
a:visited {
	color: #007;
}
